Subject: bug#56708: 29.0.50; [PATCH] Limit extreme shadow thickness on Lucid

From: Manuel Giraud <[email-masked]>
Date: Mon, 25 Jul 2022 09:30:19 +0200

Po Lu <[email-masked]> writes:

[...]

> I would rather leave it up to the user to set Emacs.*.shadowThickness
> correctly.  This "DWIM" behavior leads to very confusing behavior for
> someone trying to set the resource, which is also why most other X
> programs don't have any resources that behave this way.
>
> Thanks, but I don't think this is right for Emacs.  Closing.

Ok.  Makes sense.  Thank you.
-- 
Manuel Giraud